Subject: Lojban WIkipedia

From: Raghav Krishnapriyan <[email-masked]>
Date: Thu, 2 May 2002 21:25:56 -0700

Wikipedia (http://www.wikipedia.com/), the self-proclaimed free encyclopedia, 
as you might know, has several translation projects going on. Most of them 
haven't been started or are very sparse in terms of articles thus far, but 
there exist Wikipedia translations for three artificial languages: Esperanto, 
Interlingua and Occidental (Esperanto has about 18 000 articles, Interlingua 
just a homepage and Occidental not even that. See them at 
http://eo.wikipedia.com/ http://ia.wikipedia.com/ and 
http://oc.wikipedia.com/). How about writing a few Lojban articles? There 
isn't a blank Lojban wiki yet, but I'm sure that can be requested.